MailcrateDocs
Campaigns

Run preflight checks

GET
/public/campaign/{id}/preflight

The checks a send would run (sender, content, audience, quota), without sending.

Requires the campaign:read scope.

Authorization

ApiKey
headerAuthorization<token>

Api-Key mc_... — a workspace API key.

Path Parameters

id*string

Response Body

application/json
  1. response
Example Request
curl -X GET 'https://api.mailcrate.io/public/campaign/string/preflight' \  -H 'Authorization: Api-Key <api_key>'
Example Response
{}